# synchronize
rs() {
	rsb \
		"${@}"
}

# base arguments
rsb() {
	rsync \
		--archive \
		--no-inc-recursive \
		--partial \
		--progress \
		--verbose \
		"${@}"
}

# synchronize and delete after
rsda() {
	rsb \
		--delete-after \
		"${@}"
}

# synchronize and delete before
rsdb() {
	rsb \
		--delete-before \
		"${@}"
}
